
.logomarca.login{
    height: 100vh;
}
.logomarca{
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
}
.logomarca span{
    color: white;
    font-size: 9rem;
    line-height: 9rem;
    font-weight: bold;
}
.logomarca small{
    color: white;
    font-size: 0.84rem;
    font-weight: bold;
}
